---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T09:46:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://eaa9c123-45ad-4bba-a955-9a4e19e89a35"
documentDescribes:
- "SPDXRef-Project-Unmanaged-sphinx-website-deb3148898cabdddd65a365381041034e5d20aee"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-sphinx-website-deb3148898cabdddd65a365381041034e5d20aee"
  copyrightText: "Copyright (c) 2010 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sphinx-website"
  summary: "NONE"
  versionInfo: "deb3148898cabdddd65a365381041034e5d20aee"
